body {
  font-family: Quicksand, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.4;
  margin: 0px;
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  -webkit-font-smoothing: antialiased;
}

/* <!-- whatsapp icon (priya:- 17-07-2024) --> */
.whts_icon_wrapper {
  background: rgb(58 126 55);
  padding: 10px 16px;
  border: navajowhite;
  width: fit-content;
  position: fixed;
  right: 19px;
  bottom: 20px;
  display: flex;
  z-index: 99;
  animation: 1s ease 0s infinite alternate none running whts_icon;
  border-radius: 50px;
}

.whts_icon_wrapper .whts_icon_inner {
  display: inline-block;
}

div.whts_icon_wrapper div a {
  font-weight: 300;
  color: rgb(255 255 255);
}

.wa-icon-size {
  width: 25px;
}



:root {
  --primar-color: linear-gradient(250deg, #0f6cdd 0%, #03228f 100%);
  --secondry-color: #e67717;
  --third-color: #FDA829;
  --fourth-bgcolor: #f5fcf4;
}

html {
  scroll-behavior: smooth;
}

a, a:hover, a:focus, button, button:hover, button:focus {
  color: rgb(255, 255, 255);
  text-decoration: none;
  cursor: pointer;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, b, em, strong {
  font-family: Quicksand, sans-serif;
  color: rgb(0, 0, 0);
  font-weight: 400;
  line-height: 1.1;
}

img {
  max-width: 100%;
}

input, textarea, select, button, label, svg, svg path, svg rect, svg polygon, img, a, ::after, ::before, :hover, :focus, .form-control:focus {
  box-shadow: none;
  outline: none !important;
}

img, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, input, textarea, select, button, label, svg, svg path, svg rect, svg polygon, img, a, ::after, ::before, :hover, :focus, .form-control:focus {
  transition: all 0.3s ease 0s;
}

ul, ol {
  margin: 0px;
  padding: 0px;
}

li {
  list-style: none;
}

.section_padding {
  padding: 60px 0px;
}

.Sahyog_Topbar {
  background: var(--primar-color);
}

.sahyog_sec_back {
  background: rgb(250, 250, 250);
  z-index: 0;
}

.Sahyog_Topbar_grid {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 6px 15px;
}

.Sahyog_Topbar_email {
  display: flex;
  gap: 40px;
}

.Sahyog_Topbar_email a {
  display: flex;
  align-items: center;
  gap: 10px;
}

.Sahyog_Topbar_email a img {
  width: 23px;
  height: 18px;
}

.Sahyog_Topbar_email a h6 {
  margin: 0px;
  font-weight: 600;
  font-size: 16px;
  line-height: 20px;
  color: rgb(255, 255, 255);
}

.Sahyog_Topbar_icon {
  display: flex;
  gap: 15px;
}

.Sahyog_Topbar_icon span {
}

.Sahyog_Topbar_icon a span img {
  height: 15px;
  width: 15px;
}

header {
  box-shadow: rgba(0, 0, 0, 0.45) 0px 10px 19px -20px;
  z-index: 999 !important;
}

.sahyog_header {
  background: white;
}

.Sahyog_header_grid {
  padding: 10px 0px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.Sahyog_header_grid .logoArea img {
  width: 100%;
  height: 62px;
  object-fit: cover;
}

.sahyog_search_button {
  position: relative;
}

.sahyog_search_button i {
  color: var(--primar-color);
  padding: 0px 0px 0px 9px;
}

.sahyog_view {
  display: flex;
  align-items: baseline;
  justify-content: space-between;
}

.location_weighing {
  display: flex;
  align-items: center;
  gap: 15px;
}

.location_weighing .header_question {
}

.location_weighing .header_question h6 {
  margin: 0px 0px 5px;
  font-weight: 600;
  font-size: 16px;
  color: rgb(0, 0, 0);
}

.location_weighing .header_question a {
  text-align: center;
  margin: 0px;
  padding: 0px;
  color: rgb(230, 120, 23);
  font-weight: 800;
}

.location_weighing img {
  width: 40px;

}

.location_weighing figure {
  margin: 0px;
}

.location_weighing figure img {
  width: 34px;
  object-fit: cover;
}

.location_weighing a {
  font-weight: 900;
  font-size: 21px;
  line-height: 28px;
  text-align: left;
  color: rgb(0, 0, 0);
}

.viewAllDesk {
  display: none;
  justify-content: center;
  margin: 15px 0px 0px;
}

.sahyog_search_button .hide_search {
  display: flex;
}

.sahyog_view a img {
  height: 18px;
  width: 20px;
  margin: 0px 0px 0px 5px;
}

.sahyog_search_button select {
  color: rgb(255, 255, 255);
  width: 31%;
  background: var(--primar-color);
  text-align: center;
  border: none;
}

.sahyog_search_button .example {
}

.sahyog_search_button .searchField {
  display: flex;
}

.searchFil {
  display: block;
  position: absolute;
  width: 100%;
  background: rgb(255, 255, 255);
  box-shadow: rgba(0, 0, 0, 0.13) 0px 2px 4px 0px;
  z-index: 99999;
  overflow: visible !important;
}

.searchFil li {
  font-size: 16px;
  height: 35px;
  cursor: pointer;
  font-weight: 700;
  padding: 7px 10px;
}

.searchFil li:hover {
  background-color: rgb(239, 238, 238);
}

.searchFil li a {
}

.sahyog_search_button .searchField input {
  background: none;
  height: 50px;
  width: 470px;
  padding: 8px 8px 8px 20px;
  border: 1px solid rgb(190, 190, 190);
  border-radius: 24px 0px 0px 24px;
}

.sahyog_search_button button {
  border: none;
  padding: 0px 30px;
  border-radius: 0px 24px 24px 0px;
  background: var(--primar-color);
  color: rgb(255, 255, 255);
  font-size: 15px;
  font-weight: 500;
  height: 50px;
}

.pharmacy_link {
  display: flex;
  gap: 49px;
  align-items: center;
}

.pharmacy_link ul {
  display: flex;
  gap: 15px;
}

.pharmacy_link ul li a {
  font-weight: 500;
  font-size: 15px;
  line-height: 31px;
  color: var(--four-color);
}

.header_menu {
  background: var(--primar-color);
  border-top: 1px solid rgb(238, 238, 238);
}

.header_menu .myNav {
  position: relative;
  padding: 10px 0px;
  display: flex;
  color: rgb(4, 41, 150);
}

.closeMe img {
  width: 10px;
}

.header_menu .myNav .closeMe {
  display: none;
}

.openMenu {
  width: 30px;
}

.openMenu img {
  width: 28px;
}

.header_menu .myNav ul a:hover {
  color: rgb(244, 44, 55);
}

.header_menu .myNav ul a {
  padding: 0px 10px;
  font-weight: 500;
  font-size: 16px;
  line-height: 26px;
  transition: all 0.9s ease 0s;
  color: rgb(255, 255, 255);
}

.megaMenu {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 15px -3px, rgba(0, 0, 0, 0.05) 0px 4px 6px -2px;
  opacity: 0;
  visibility: hidden;
  background: rgb(255, 255, 255);
  position: absolute;
  z-index: 9;
  top: 100%;
  left: 0px;
  width: 100%;
  transition: all 0.1s ease 0s;
}

.megaMenu .container {
  padding: 22px;
}

.megaMenu .container h4 {
  font-size: 18px;
  color: var(--primar-color);
  font-weight: 600;
}

.megaMenu .container .subMenuLinks {
  display: block;
}

.megaMenu .container .subMenuLinks li {
}

.megaMenu .container .subMenuLinks li a {
  font-weight: normal;
  display: block;
  padding: 0px;
  color: rgb(0, 0, 0);
}

.megaMenu .container .subMenuLinks li a:hover {
  color: var(--primar-color);
}

.slider_img {
  position: relative;
}

.slider_img figure {
  margin: 0px;
}

.slider_img figure img {
  height: 600px;
  object-fit: cover;
}

.slider_text {
  top: 50%;
  position: absolute;
  z-index: 99;
  left: 50%;
  width: 100%;
  transform: translate(-50%, -50%) !important;
}

.slider_heading {
  width: 50%;
  border-radius: 5px;
  background: rgb(255, 255, 255);
  opacity: 0.95;
  padding: 40px;
}

.slider_heading span {
  font-weight: 600;
  font-size: 20px;
  color: rgb(0, 0, 0);
  line-height: 30px;
}

.slider_heading h1 {
  font-weight: 600;
  font-size: 60px;
  color: rgb(0, 0, 0);
  line-height: 60px;
}

.slider_heading strong {
  font-weight: 400;
  font-size: 40px;
  line-height: 50px;
  color: var(--secondry-color);
}

.slider_heading p {
  font-weight: 500;
  font-size: 15px;
  line-height: 25px;
  color: rgb(0, 0, 0);
  margin: 0px;
}

.enquiry_btn {
  margin: 20px 0px 0px;
}

.enquiry_btn a {
  background: var(--secondry-color);
  padding: 10px 20px;
  border-radius: 5px;
  font-weight: 600;
  font-size: 15px;
  color: rgb(255, 255, 255);
  display: flex;
  width: fit-content;
  gap: 10px;
}

.enquiry_btn a img {
  height: 19.19px;
  width: 21.83px !important;
}

.weighing_scale_slide {
  padding: 150px 0px 0px;
}

.weighing_main_slider {
  position: relative;
}

.scale_item_sec {
  background: rgb(239, 255, 249);
  overflow: hidden;
}

.scale_item_sec .col-xl-4:nth-child(1) .weighing_item_card {
  background: rgb(8, 181, 95);
}

.scale_item_sec .col-xl-4:nth-child(2) .weighing_item_card {
  background: rgb(0, 155, 213);
}

.scale_item_sec .col-xl-4:nth-child(3) .weighing_item_card {
  background: var(--primar-color);
}

.weighing_item_card {
  display: flex;
  align-items: center;
  padding: 10px 31px;
  border-radius: 10px;
  margin-bottom: 10px;
  justify-content: space-between;
}

.weighing_item_card .item_text {
}

.weighing_item_card .item_text h3 {
  font-weight: 600;
  font-size: 22px;
  color: rgb(255, 255, 255);
  line-height: 32px;
}

.enquiry_btn_two {
  margin: 20px 0px 0px;
}

.enquiry_btn_two a {
  font-weight: 600;
  font-size: 15px;
  text-align: left;
  color: rgb(255, 255, 255);
  border: 1px solid rgb(255, 255, 255);
  padding: 10px;
  display: flex;
  align-items: center;
  gap: 9px;
  width: fit-content;
}

.enquiry_btn_two a:hover {
  border: 1px solid var(--secondry-color);
  background: var(--secondry-color);
}

.enquiry_btn_two a img {
}

.weighing_item_card .item_img {
}

.weighing_item_card .item_img figure {
  margin: 0px;
}

.weighing_item_card .item_img figure img {
  width: 100%;
  height: 150px;
  object-fit: contain;
}

.weighing_product {
}

.weighing_main_heading {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin: 0px 0px 40px;
}

.weighing_main_heading h2 {
  font-weight: bold;
  font-size: 30px;
  line-height: 30px;
  color: rgb(0, 0, 0);
  margin: 0px;
}

.weighing_testimonial .weighing_main_heading::after {
  content: "";
  position: absolute;
  border-bottom: 2px solid rgb(238, 238, 238);
  width: 100%;
  opacity: 0.4;
}

.product_card {
  position: relative;
  border-radius: 10px;
  background: rgb(255, 255, 255);
  border: 1px solid rgba(203, 203, 203, 0.7);
  margin: 0px 0px 30px;
}

.product_card:hover {
  background: rgb(255, 188, 129);
}

.product_card .product_img {
  padding: 10px;
  border-radius: 10px;
  background: rgb(246, 246, 246);
}

.product_card .product_img figure {
  background: rgb(255, 255, 255);
  margin: 0px;
  display: flex;
  justify-content: center;
}

.product_card .product_img figure img {
  object-fit: cover;
  width: 200px;
  height: 233px;
}

.product_card .discount_label {
  position: absolute;
  top: 30px;
  left: 21px;
}

.product_card .discount_label span {
  border-radius: 10px;
  background: linear-gradient(rgb(244, 44, 55) 0%, rgb(255, 78, 89) 100%, rgb(255, 78, 89) 100%);
  padding: 10px 20px;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  color: rgb(255, 255, 255);
}

.product_card .discount_label .color_bg {
  background: linear-gradient(rgb(253, 168, 41) 0%, rgb(249, 131, 0) 100%);
}

.product_card .product_text {
  padding: 20px 10px 20px 20px;
}

.product_text .reting {
}

.product_text .reting i {
  color: var(--primar-color);
  font-size: 17px;
}

.product_text h4 {
  font-weight: 600;
  font-size: 14px;
  line-height: 20px;
  color: rgb(0, 0, 0);
  margin: 10px 0px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.product_text .price {
  display: flex;
  gap: 15px;
  margin: 0px 0px 13px;
}

.product_text .price strong {
  font-weight: bold;
  font-size: 16px;
  color: rgb(0, 0, 0);
}

.product_text .price .dis_price {
  opacity: 0.5;
  text-decoration: line-through;
}

.enquiry_third_btn {
}

.enquiry_third_btn a {
  justify-content: space-around;
  font-weight: 600;
  font-size: 15px;
  border-radius: 20px;
  background: rgb(238, 158, 88);
  padding: 0px 0px 0px 30px;
  display: flex;
  gap: 10px;
  align-items: center;
  color: rgb(255, 255, 255);
  line-height: 25px;
  width: fit-content;
}

.enquiry_third_btn a img {
  height: 40px;
  border-radius: 20px;
  background: var(--secondry-color);
  padding: 6px;
  object-fit: fill;
  width: 40px !important;
}

.modal-title {
  color: rgb(255, 255, 255);
  margin: 0px 0px 9px;
  font-weight: 500;
  font-size: 24px;
  text-transform: uppercase;
}

.modal-content {
  border: none;
  border-radius: 0px;
  outline: 0px;
  box-shadow: rgba(0, 0, 0, 0.5) 0px 3px 9px;
  padding: 30px 30px 45px;
  background: var(--primar-color);
}

.feedBack-field {
  display: grid;
  grid-template-columns: repeat(2, 2fr);
  gap: 10px;
}

.form-group {
  margin-bottom: 16px;
}

.enq-model .form-control {
  background-color: rgba(255, 255, 255, 0.06);
  border: none;
  box-shadow: none;
  border-radius: 2px;
}

.enq-model .form-control {
  background-color: rgba(255, 255, 255, 0.06);
  border: none;
  box-shadow: none;
  border-radius: 2px;
}

.form-group select option {
  background: rgb(51, 51, 51);
  line-height: 1.5rem;
}

.btn-started {
  padding: 8px 20px;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 2px;
  margin: 0px 6px;
  transition: all 0.2s ease 0s;
  font-weight: 500;
  background: var(--secondry-color);
  border: none;
}

.enq-model .form-control {
  background-color: rgba(255, 255, 255, 0.06);
  border: none;
  box-shadow: none;
  border-radius: 2px;
}

#plan-detail #enquiry_form .inline-fields .form-group input {
  background-color: rgba(255, 255, 255, 0.06);
  border-radius: 2px;
  border: none;
}

#plan-detail div div form#enquiry_form div.form-group input {
  background-color: rgba(255, 255, 255, 0.06);
  border-radius: 2px;
  width: 100%;
  font-size: 16px;
  height: 34px;
  padding: 6px 12px;
  border: none;
  outline: none;
  color: rgb(255, 255, 255);
}

#plan-detail div div form#enquiry_form div.form-group select {
  background-color: rgba(255, 255, 255, 0.06);
  border-radius: 2px;
  border: none;
  width: 100%;
  color: rgb(255, 255, 255);
  font-size: 16px;
}

#plan-detail #enquiry_form .form-group textarea {
  color: rgb(239, 230, 230);
  background-color: rgba(255, 255, 255, 0.06);
  border-radius: 2px;
  border: none;
  width: 100%;
  font-size: 16px;
}

.modal-header .close {
  margin-top: -1px;
  top: 23px !important;
  position: absolute !important;
  right: 20px !important;
  opacity: 1 !important;
}

.modal-header .close span {
  color: rgb(255, 255, 255);
  font-size: 13px;
}

.modal-header {
  border-bottom: 1px solid rgba(229, 229, 229, 0.56);
  margin-bottom: 17px;
  padding: 0px !important;
}

.view_all {
}

.view_all a {
  font-weight: 600;
  font-size: 15px;
  text-align: left;
  color: rgb(0, 0, 0);
  border: 1px solid var(--secondry-color);
  padding: 6px 10px;
  display: flex;
  gap: 8px;
  align-items: center;
  border-radius: 3px;
}

.offer_sec {
  background: rgb(239, 255, 249);
  overflow: hidden;
}

.offer_sec .col-md-12:nth-child(1) .offer_card {
  background: rgb(21, 165, 166);
}

.offer_sec .col-md-12:nth-child(2) .offer_card {
  background: rgb(0, 147, 170);
}

.offer_card {
  border-radius: 10px;
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 20px 30px;
  justify-content: space-between;
  margin-bottom: 10px;
}

.offer_card .offer_text {
}

.offer_card .offer_text span {
  font-weight: 600;
  font-size: 14px;
  color: rgb(255, 255, 255);
  line-height: 24px;
}

.offer_card .offer_text strong {
  font-weight: 600;
  font-size: 21px;
  line-height: 31px;
  color: rgb(255, 255, 255);
}

.offer_card .offer_text h5 {
  font-weight: 600;
  font-size: 31px;
  color: rgb(255, 255, 255);
  line-height: 42px;
  margin: 0px;
}

.offer_card .offer_img {
}

.offer_card .offer_img figure {
  margin: 0px;
  text-align: center;
}

.offer_card .offer_img figure img {
  width: 100%;
  height: 200px;
  object-fit: contain;
}

.weighing_accordion {
  background: var(--fourth-bgcolor);
}

.accordion .accordion-button:not(.collapsed) {
  background-color: rgb(255, 255, 255);
}

.accordion .accordion-button:not(.collapsed):focus {
  box-shadow: none;
}

.accordion {
  width: 70%;
  margin: 0px auto;
}

.accordion .accordion-item {
  margin: 0px 0px 8px;
}

.weighing_accordion .weighing_main_heading {
  display: flex;
  justify-content: center !important;
}

.weighing_testimonial {
  background: var(--primar-color);
}

.weighing_testimonial .weighing_main_heading h2 {
  color: rgb(255, 255, 255);
  background: rgb(4, 45, 154);
  z-index: 99;
}

.testimonial_card {
  border-radius: 3px;
  background: rgb(250, 250, 250);
  padding: 30px;
}

.weighing_testimonial .weighing_main_heading {
  position: relative;
}

.testimonial_card p {
  font-weight: normal;
  font-size: 14px;
  line-height: 24px;
  text-align: left;
  color: rgb(0, 0, 0);
  margin: 0px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.testimonial_card .client_profile {
  display: flex;
  align-items: center;
  gap: 20px;
}

.testimonial_card .client_profile figure {
  margin: 0px;
}

.testimonial_card .client_profile figure img {
  width: 60px;
  height: 60px;
  object-fit: cover;
  border-radius: 40px;
}

.client_name {
  border-left: 2px solid rgba(0, 96, 170, 0.38);
  padding: 0px 0px 0px 20px;
}

.client_name .reting {
  color: rgb(45, 138, 0);
}

.client_name .reting i {
}

.client_name h6 {
  font-weight: 600;
  font-size: 16px;
  color: var(--primar-color);
  margin: 0px;
  line-height: 23px;
}

.weighing_footer {
  background: rgb(34, 34, 35);
}

.weighing_footer_box {
}

.weighing_footer_box figure {
}

.weighing_footer_box figure img {
  width: 100px;
  object-fit: cover;
}

.weighing_footer_box p {
  font-weight: normal;
  font-size: 16px;
  line-height: 26px;
  color: rgb(255, 255, 255);
  margin: 0px 0px 5px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.weighing_footer_box .learn {
  color: var(--secondry-color);
  font-size: 14px;
}

.weighing_footer_box .next {
  display: flex;
  margin: 8px 0px 0px;
}

.weighing_footer_box .next li {
  padding: 0px 10px 0px 0px;
}

.weighing_footer_box .next li a {
}

.weighing_footer_box .next li a {
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  width: 44px;
  height: 44px;
  border: 2px solid rgb(44, 44, 44);
  border-radius: 50%;
  transition: border-color 0.2s ease 0s;
}

.weighing_footer_box .next li a:hover {
  border-color: var(--primar-color);
}

.weighing_footer_box .next li a img {
  width: 24px;
  height: 24px;
  fill: rgb(173, 183, 190);
  transition: fill 0.2s ease 0s;
}

.weighing_footer_box h4 {
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
  color: rgb(255, 255, 255);
  margin: 0px;
  border-bottom: 2px solid var(--primar-color);
  width: fit-content;
  padding: 0px 0px 7px;
}

.weighing_footer_box ul {
  margin: 15px 0px 0px;
}

.weighing_footer_box ul li {
  padding: 5px 0px;
  display: flex;
  gap: 15px;
}

.weighing_footer_box .footerMenu li a {
  font-size: 16px;
  line-height: 24px;
  color: rgb(255, 255, 255);
  display: inline-block;
  text-decoration: none;
}

.weighing_footer_box .footerMenu li a::after {
  content: "";
  display: block;
  width: 0px;
  height: 2px;
  background: var(--primar-color);
  transition: width 0.3s ease 0s;
}

.weighing_footer_box .footerMenu li a:hover {
  color: var(--bs-blue);
}

.weighing_footer_box .footerMenu li a:hover::after {
  width: 100%;
  transition: width 0.3s ease 0s;
}

.copy_right {
  background: rgb(0, 0, 0);
  padding: 10px 0px;
}

.copy_right p {
  text-align: center;
  color: rgb(255, 255, 255);
  margin: 0px;
}

.location_weighing figure {
}

@keyframes mymove {
  0% {
      background-color: red;
  }

  100% {
      background-color: rgb(79, 10, 206);
  }
}

.productViewSlider {
  padding: 0px 0px 0px 12em;
}

.product_deatils.row {
}

.single_proSliders {
  display: flex;
}

.single_proSlider_galary {
  min-width: 69px;
  flex-shrink: 0;
  margin-right: 15px;
}

.s-pro-slide.owl-carousel {
  -webkit-box-flex: 1;
  flex-grow: 1;
}

.galary-triger {
  display: block;
  transition: all 0.3s ease 0s;
  margin-bottom: 10px;
  padding-bottom: 116%;
  position: relative;
  border-radius: 5px;
  border: 1px solid rgb(221, 221, 221);
}

.galary-triger:last-child {
  margin: 0px;
}

.galary-triger img {
  display: block;
  object-fit: cover;
  object-position: center top;
  width: 100%;
  height: 100%;
  position: absolute;
  padding: 6px;
}

.s-pro-slide.owl-carousel.owl-loaded.owl-drag {
  width: auto;
  -webkit-box-flex: 1;
  flex-grow: 1;
  overflow: hidden;
}

.product_deatil_area {
  padding: 50px 0px 0px;
}

.col-lg-6.slider_side {
  -webkit-box-flex: 0;
  flex: 0 0 54%;
  max-width: 54%;
}

.col-lg-6.contentSide {
  -webkit-box-flex: 0;
  flex: 0 0 46%;
  max-width: 46%;
}

.s-pro-slide img {
  object-fit: contain;
  height: 326px !important;
  width: 100% !important;
}

.product_deatils {
  padding: 19em 0px 40px;
}

.product_persent p {
  font-weight: 600;
  font-size: 24px;
  line-height: 28px;
  color: var(--four-color);
  padding: 0px 0px 6px;
  margin: 0px;
}

.product_persent span {
  font-size: 18px;
  line-height: 27px;
  font-weight: bold;
  color: rgb(0, 0, 0);
}

.product_persent .all_inclusive {
  display: flex;
  align-items: center;
  gap: 5px;
  padding: 10px 0px;
}

.product_persent .discount_off strong {
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  opacity: 0.88;
  margin: 0px;
  color: green;
}

.product_persent .discount_off {
  display: flex;
  gap: 20px;
  align-items: center;
}

.product_persent .discount_off span {
  border-radius: 10px;
  background: linear-gradient(rgb(244, 44, 55) 0%, rgb(255, 78, 89) 100%, rgb(255, 78, 89) 100%);
  padding: 10px 20px;
  font-weight: 500;
  font-size: 14px;
  text-align: center;
  color: rgb(255, 255, 255);
}

.product_persent .sahyog_product_price h6 {
  text-decoration: line-through;
  font-weight: 600;
  font-size: 16px;
  text-align: left;
  color: rgb(0, 0, 0);
  opacity: 0.5;
  margin: 0px;
}

.product_persent .sahyog_product_price {
  display: flex;
  align-items: center;
  gap: 10px;
}

.product_persent .sahyog_product_price h5 {
  font-weight: bold;
  font-size: 25px;
  color: var(--primar-color);
  margin: 0px;
}

.product_persent h5 {
  margin: 0px;
  font-size: 16px;
  line-height: 22px;
  text-align: left;
}

.product_persent > h6 {
  font-weight: 500;
  text-decoration: underline;
  font-size: 16px;
  line-height: 26px;
  color: var(--primar-color);
  margin: 0px;
}

.Disclaimer_text {
}

.Disclaimer_text h3 {
  font-size: 20px;
  font-weight: 600;
}

.Disclaimer_text ul {
  padding: 10px 0px;
  border-radius: 5px;
  margin: 15px 0px 0px;
  border-top: 1px dashed var(--primar-color);
}

.Disclaimer_text ul li {
  padding: 4px 0px;
}

.Disclaimer_text ul li span {
  border-radius: 5px;
  padding: 10px 0px;
  font-weight: 600;
  font-size: 16px;
  text-align: center;
  color: rgb(0, 0, 0);
}

.Disclaimer_text {
}

.Disclaimer_text h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: rgb(0, 0, 0);
  margin: 0px 0px 7px;
}

.Disclaimer_text p {
  margin: 0px;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  color: rgb(0, 0, 0);
  opacity: 0.8;
}

.Description_text {
  padding: 15px 0px 0px;
}

.Description_text h3 {
  font-weight: 600;
  font-size: 20px;
  line-height: 24px;
  color: rgb(0, 0, 0);
  margin: 0px 0px 7px;
}

.Description_text p {
  margin: 0px;
  font-weight: 500;
  font-size: 14px;
  line-height: 22px;
  color: rgb(0, 0, 0);
  opacity: 0.8;
  text-align: justify;
}

.btn_gocard {
  padding: 11px 0px;
  background: rgb(0, 49, 121);
  border: none;
  font-size: 16px;
  line-height: 24px;
  display: flex;
  gap: 10px;
  width: 100%;
  justify-content: center;
  align-items: center;
  color: rgb(255, 255, 255);
  text-align: center;
  margin: 10px 0px 0px;
}

.shareBtn {
  margin: 10px 0px 0px;
  display: flex;
  align-items: center;
  gap: 10px;
}

.shareBtn b {
  font-weight: 600;
  font-size: 16px;
}

.shareBtn ul {
  display: flex;
  gap: 7px;
}

.shareBtn ul li {
}

.shareBtn ul li a {
}

.shareBtn ul li a img {
  width: 28px;
  object-fit: cover;
  height: 28px;
}

.quiSLidItem {
  border: 1px solid rgb(216, 216, 216);
  padding: 10px;
}

.breadCamp {
  position: relative;
  background: url("../images/slider-img.jpg") center center / cover;
  z-index: -9;
  padding: 220px 0px 50px;
}

.breadCamp::before {
  content: "";
  background: rgb(0, 0, 0);
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0px;
  opacity: 0.8;
  z-index: -9;
}

.breadCamp .myHeading {
}

.breadCamp .myHeading h2 {
  font-weight: 600;
  font-size: 43px;
  line-height: 53px;
  color: rgb(255, 255, 255);
  text-transform: capitalize;
}

.aboutHos {
  position: relative;
  background: rgb(245, 252, 244);
}

.aboutHos .myHeading {
}

.aboutHos .myHeading h2 {
}

.aboutHos .aboutTxt {
}

.aboutHos .aboutTxt p {
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  color: rgb(0, 0, 0);
  text-align: justify;
  opacity: 0.7;
}

.aboutHos .abiutImg {
  position: relative;
}

.aboutHos .abiutImg figure {
  position: relative;
  margin: 0px 30px 0px 0px;
}

.aboutHos .abiutImg figure img {
  width: 100%;
  object-fit: cover;
  height: 350px;
  border-radius: 10px;
}

.aboutHos .abiutImg figure img {
}

.aboutHos .row {
  box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;
  padding: 30px 20px;
  background: rgb(255, 255, 255);
}

.aboutHos .abiutImg figure {
  margin: 0px;
  z-index: 9999;
}

.vissionMission {
}

.vission {
  padding: 30px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 5px 15px 0px;
  border-radius: 0px;
  display: flex;
  gap: 30px;
  align-items: baseline;
}

.vission h4 {
  font-size: 24px;
  font-weight: 600;
}

.vission em {
  font-size: 16px;
  font-weight: 400;
  font-style: inherit;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  min-height: 140px;
}

.vission figure {
  margin: 0px;
}

.vission figure img {
  width: 100%;
  object-fit: cover;
  height: 40px;
  overflow: visible;
}

.contact-widget input, .contact-widget textarea {
  padding: 20px;
  border-radius: 5px;
  border-style: solid;
  border-width: 0px;
  background-color: rgb(246, 247, 249);
  width: 100%;
  max-width: 100%;
}

.mb-30 {
  margin-bottom: 30px;
}

.contactText {
  background-image: linear-gradient(250deg, rgb(78, 149, 237) 0%, rgb(3, 34, 143) 100%);
  padding: 80px 30px 30px;
  border-radius: 5px;
}

.contactText .address-box {
  display: flex;
  margin-bottom: 40px;
}

.contactText .address-box .address-icon {
  background-image: linear-gradient(275deg, rgb(255, 255, 255) 0%, rgb(252, 252, 255) 100%);
  min-width: 48px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  width: 40px;
  border-radius: 50%;
  margin-right: 23px;
}

.contactText .address-box .address-icon i {
  font-size: 20px;
  line-height: 20px;
  color: rgb(3, 34, 143);
}

.contactText .address-box .address-text .label {
  font-size: 16px;
  font-weight: 600;
  color: rgb(255, 255, 255);
  display: block;
  margin-bottom: 5px;
}

.ccontactText.address-box .address-text a {
  color: rgb(255, 255, 255);
}

.contactText .address-box .address-text a:hover {
  color: rgb(204, 204, 204);
}

.contactUss {
  padding: 80px 0px;
}

.contact-widget {
  padding: 0px 0px 0px 60px;
}

.submitBtn {
  justify-content: right;
  display: flex;
}

.submitBtn button {
  padding: 16px 40px;
  font-weight: 500;
  font-size: 16px;
  border: none;
  background: var(--primar-color);
  border-radius: 30px;
}

.myMap {
}

.myMap .myCard {
}

.myMap .myCard iframe {
  width: 100%;
}

.privacyPolicy .weighing_main_heading {
  margin: 0px 0px 25px;
}

.privacyPolicy .policyText em {
  font-weight: normal;
  font-size: 15px;
  line-height: 24px;
  color: rgb(0, 0, 0);
  margin: 0px;
}

.search_filter .search_filbac {
  border-radius: 5px;
  background: #a53737;
  padding: 25px;
  position: sticky;
  top: 180px;
}

.search_filter .search_filbac h3 {
  font-size: 25px;
  line-height: 32px;
  font-weight: 900;
  color: white;
}

.search_filter .search_filbac select {
  height: 45px;
  border-radius: 3px;
  width: 100%;
  margin: 15px 0px 0px;
  font-weight: normal;
  font-size: 14px;
  border: none;
  padding: 0px 10px;
}

.search_filter .search_filbac .filterBtn {
  display: flex;
  gap: 10px;
  padding: 26px 0px 10px;
}

.search_filter .search_filbac .filterBtn button {
  width: 100%;
  border: 2px solid var(--secondry-color);
  color: #ffffff;
  font-size: 16px;
  font-weight: 600;
  background: none;
}

.search_filter .search_filbac .filterBtn button.active {
  border: none;
  width: 100%;
  font-size: 16px;
  font-weight: 600;
  background: var(--secondry-color);
  color: white;
  height: 40px;
}

.load_more {
  text-align: center;
  padding: 30px 0px 0px;
}

.load_more a {
  color: white;
  background: var(--primar-color);
  padding: 10px 25px;
  font-size: 14px;
  font-weight: 800;
  border-radius: 3px;
}

.total_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0px 0px 20px;
}

.total_item h5 {
  font-weight: 600;
  font-size: 14px;
  line-height: 24px;
  color: rgb(0, 0, 0);
  margin: 0px;
}

.total_item select {
  padding: 10px 15px;
  font-size: 12px;
  line-height: 24px;
  font-weight: 600;
  border: 2px solid rgb(3, 34, 143);
  border-radius: 3px;
}

.feedback_ws {
  padding: 70px 0px;
}

.feedback_ws .back_form {
  padding: 30px;
  background: var(--primar-color);
  border-radius: 5px;
}

.back_form h2 {
  font-weight: bold;
  font-size: 30px;
  line-height: 30px;
  color: rgb(255, 255, 255);
}

.feedback_ws .col-md-12 {
}

.back_form textarea {
  height: 100px;
}

.back_form em {
  color: rgb(255, 255, 255);
  font-size: 15px;
  line-height: 20px;
  font-style: normal;
}

.form_fill {
  margin-top: 20px;
}
